#Preferences for CustomWold ELO330
#Fri Nov 23 12:28:34 CLST 2012
height=200
color.blue=0
color.red=200
font=Serif
color.green=0
width=800
message=Another value 2012 Change done to demostrate how to write properties
ptsize=25
